div#header div#top_ad {
	float: none;
	text-align: center;
	width: 100%;
}

#header #logo {
	float: none;
	width: 100%;
	height: 105px;
	background: #01275c;
	text-align: left;
	clear: both;
}

#header #menu{
	padding-left: 0;
	background: url(../imgs/menu_bkg.png) repeat-x;
	clear: both;
}

#header #menu li.drop_menu span,
#header #menu li a { padding: 0 9px }

#left div.blog_list { margin: 0 0 15px 0 }  

div.white_bkg{
	background: #fff;
	border-bottom: none;
}

/*  sponsors  */

div.sponsor { text-align: center }

div.sponsor div.col { width: 50% }


/*  post_list mods  */

.ie6 #main_content div.post_list li{
	margin: 0px;
	padding: 0;
}


/*  solution providers  */
#main_content #solution_providers li a{
	background: none;
	padding-left: 0;
	display: inline;
}

#main_content #solution_providers li a:hover { color: #d00 }

#solution_providers img {
	float: left;
	margin-right: 5px;
}


/*  shared content  */
#center ul.images img {
	float: left; 
	margin: 0 5px 5px 10px; 
	width: 70px; 
	height: 23px;
}

.post_list a { position: relative }

/*  search form  */
#center #search {
	background: #193b7a;
	border-bottom: 1px solid #000;
	height: 25px;
	padding-right: 10px;
	font-size: 11px;
	margin-bottom: 10px;
}

#center #search strong {
	color: #fff;
	padding-right: 5px;
}

#center #search form { float: right }

#center #search input.text{
	background-color: #CDD7E0;
	border: 1px solid #4e2d26;
	font-size: 10px;
	width: 250px;			
}

#center #search input.submit{
	position: relative;
	top: 4px;
}

/* index welcome text  */

#center p#welcome { 
	line-height:130%; 
}

/*  resource catalog  */

#center #catalog_searches{
	margin: 10px;
	padding: 10px;
	border: 1px solid #000;
	width: 254px;
}

#center #catalog { background: #eef1f7 }

#center #catalog img { float: right }

#center #catalog input,
#center #catalog select{
	width: 212px;
	font-size: 11px;
	color: #fff;
	background-color: #5D8CE2;
	border: 1px solid #000;
	margin-right: 5px;
	margin-bottom: 5px;
}

#center #catalog label {
	color: #970210;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
}

#center #catalog form input.button {
	background-color: #CDD7E0;
	color: #000;
	border: 1px solid #4e2d26;
	height: 18px;
	width: 23px;
	text-align: center;
	line-height: 18px;
	position: relative;
	top: 1px;
}

/*  global coverage  */

#center #coverage { text-align: center }

#center #coverage .img_holder {
	float: left;
	padding: 5px;
	border: 1px solid #ddd;
	margin: 0 14px;
	background: #fff;
}

#center #coverage span {
	display: block;
	color: #970210;
	font-weight: bold;
	padding-top: 3px;
}


/* *************
For Specific Page Types
************* */

/*  article layout  */

.article #center { line-height: 18px }

.static #center h3,
.archive #center h3,
.article #center h3{
	color: #9A1028;
	font-size: 14px;
	margin: 12px 0;
	font-weight: bold;
}

.article #center .header_text_2 { font-weight: bold }

.article #center cite {
	margin-left: 10px;
	font-style: italic;
	color: #999;
}

.article #center p { margin: 10px 0; }

.article #center ol,
.article #center ul {
	padding: 10px;
	color: #000;
}

.article #center ol { margin-left:8px }

.article #center ul { list-style-type: circle }

.article #center li{
	margin-bottom: 10px;
	margin-left:6px;
}


/*  legacy support  */

.article #center table { width: auto }

.article .contact_bg { background: #305291 }

.article .page_text_3 {
	color: #fff;
	background: #305291;
}

.article .contact_text { background: #a1b3cb }


/*  shared archive layouts  */

.archive #center div.headers div.col {
	background: #5966b6;
	color: #fff;
	font-weight: bold;
}

.archive #center .odd { background: #ececed }

.archive #center .row div.col {
	float: left;
	padding: 6px 0;
	text-indent: 4px;
}

.archive #center .col1 {
	width: 65px;
	color: #222;
}

.archive #center .row .col3{
	width: 406px;
	text-indent: 0;
	padding: 0;
	position: relative;
	left: -1px;
}

.archive #center .col3 a {
	padding: 6px 0px 6px 6px;
	display: block;
	color: #222;
}

.archive #center .col3 a:hover { background: #ddd }

/* only for image columns */
.archive #center .has_images .col2 {
	width: 70px;
	padding-top: 0;
	text-align: center;
	position: relative;
	left: -1px;
	top: 0px;
}

.archive #center .has_images .headers div.col2 {
	padding-top: 6px;
}

.archive #center .has_images .row .col3 {
	width: 330px;
	left: -2px;
}


/*  for static content pages, ie: about, advertise, etc  */

.static #center { color: #000 }

.static #center h4 {
	margin: 6px 0;
	font-weight: bold;
	font-size: 13px;
	color: #1c358c;
}

.static #center ul { padding: 10px }	

.static #center li {
	margin-bottom: 10px;
	margin-left: 10px;
	list-style: circle;
}

.static #center li span {
	color: #1c35b8;
	font-weight: bold;
}

.advertise #ad_imgs img {
	float: left;
	margin: 6px 4px;
}

.rss #center .rss_feeds img {
	border: none;
	margin-right: 10px;
}

.rss #center .rss_feeds a {
	display: block;
	margin-bottom: 10px;
}

.search #center li {
	margin: 5px 0 5px 10px;
	list-style: none;
}

.home #left .iframe_1 { margin-bottom:10px }

#left #spotlight a.special {
	margin:0; 
	padding:0
}

#left #spotlight ul { margin-bottom:0 }

#left #spotlight li.last { border-bottom:none }

#left #spotlight .inner li.no_border {
	border:none; 
	margin-bottom:0
}  

#left #spotlight .inner ul li { border-bottom:none }

#left #spotlight .inner ul li ul li { border-bottom:1px solid #ccc }

/*SUBSCRIBE PAGE*/


.archive_list label.choice {
	display:block;
	font-size:100%;
	line-height:1.4em;
	margin:-1.55em 0 0 25px;
	padding:4px 0 5px;
	width:90%;
}

.archive_list label.choice2 {
	display:block;
	font-size:100%;
	line-height:1.4em;
	margin:5px 0 5px 0;
	padding:0;
	width:170px;
	float:left
}

.archive_list input.checkbox {
	display:block;
	height:13px;
	line-height:1.4em;
	margin:6px 0 0 3px;
	width:13px;
}

.archive_list input.text {
	display:block;
	height:20px;
	line-height:1.4em;
	margin:5px 0 5px 0;
	width:155px;
	float:left
}
.archive_list h3 {
	font-size:14px; 
	font-weight:bold; 
	margin-bottom:15px;
	margin-top:15px
}

.archive_list .radio {
	width:50px; 
	float:left
}

.archive_list p { line-height:150% }

#main_content #solution_providers ul.images li img { display:none }

#product_showcase ul li img {
	float:left;  
	padding-right:10px 
}

#product_showcase .showcase_thumbs { 
	width:120px; 
	float:left 
}

#product_showcase .showcase_excerpt { 
	width:335px; 
	float:left 
}


/*ROTATING TOP STORY WIDGET*/

#top_story_wrapper { 
	width: 472px; 
	position: relative; 
	background-color:#fff; 
	margin-bottom:0px;
	padding-top:10px ;
	box-shadow:none
}  

#top_news_new h2 { display:none }  

#top_story_wrapper #top_story_arrow { 
	position:absolute; 
	left:30px; 
	top:169px
}

#main_content #top_news_new,
#top_stories #feat_top_stories {
	box-shadow:none;
	border:0;
	background-color:#fff
}

#top_story_wrapper #top_story_div { float:left }

#top_story_wrapper #top_story_pic_div {
	width:250px; 
	height:150px; 
	float:left; 
	margin-right:10px; 
	padding-left:5px; 
	padding-top:0px; 
	margin-bottom:5px
}

#top_story_wrapper #top_story_pic_div img { 
	height:150px;  
	width:250px;
	float:left
}

#top_story_wrapper #top_story_desc {
	float:left; 
	width:195px; 
	height:150px; 
	padding-top:0px; 
	word-wrap:break-word; 
	margin-bottom:5px;
	padding-left:5px
}

#top_story_wrapper #top_story_title {
	font-weight:bold; 
	color: #bf0834; 
	text-align:left; 
	font-size:14px
}

#top_story_wrapper #top_story_title a {
	padding:0; 
	background:none
}

#top_story_wrapper #top_story_pic_div a { background:none }

#top_story_wrapper #top_story_text span a {
	background:none; 
	padding:0;
	color:#BA0A34;
	font-size:10px
}

#top_story_wrapper #top_story_text span a:hover { font-weight:bold }


#top_story_wrapper #top_story_arrow_bottom {
	width:475px; 
	margin-top:3px  
}

#top_story_wrapper #top_story_box_1 {
	float: left; 
	width: 95px; 
	padding: 10px; 
	cursor: pointer; 
	background: #c2daee 
}

#top_story_wrapper #top_story_box_2 {
	float: left; 
	width: 95px; 
	padding: 10px; 
	cursor: pointer
}

#top_story_wrapper #top_story_box_3 {
	float: left; 
	width: 95px; 
	padding: 10px; 
	cursor: pointer
}

#top_story_wrapper #top_story_box_4 {
	float: left; 
	width: 95px; 
	padding: 10px; 
	cursor: pointer
}

#right .feat_video .more { background-color:#fff }